{
  "schemaVersion": 2,
  "catalogId": null,
  "catalogLabel": "telecom_edge_accessories",
  "createdAt": null,
  "updatedAt": "2026-01-22T00:03:52.132Z",
  "shards": [
    "shards/parts-00.json"
  ]
}